Bug 712612 - [abrt] gnome-shell-3.0.2-1.fc15: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-shell-3.0.2-1.fc15: Process /usr/bin/gnome-shell was killed by s...
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 30
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:6b2078f60dbccd3f894fcb7ee59...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-06-11 19:03 UTC by gabicr
Modified: 2019-11-11 11:34 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 17:45:00 UTC


Attachments (Terms of Use)
File: event_log (20.85 KB, text/plain)
2011-06-11 19:03 UTC, gabicr
no flags Details
File: maps (34.66 KB, text/plain)
2011-06-11 19:03 UTC, gabicr
no flags Details

Description gabicr 2011-06-11 19:03:32 UTC
abrt version: 2.0.1
architecture:   i686
cmdline:        /usr/bin/gnome-shell
component:      gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         2.6.38.7-30.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        gnome-shell-3.0.2-1.fc15
rating:         4
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           Sat Jun 11 21:58:32 2011
uid:            500
username:       tati

event_log:      Text file, 21352 bytes
maps:           Text file, 35491 bytes

backtrace:
:[New LWP 2118]
:[New LWP 2121]
:[New LWP 2120]
:[New LWP 2123]
:[New LWP 2233]
:[New LWP 2122]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/bin/gnome-shell'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x00000000 in ?? ()
:
:Thread 6 (Thread 0xb1bfeb70 (LWP 2122)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x4e624b7e in __poll (fds=0xb1201310, nfds=2, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x428595b7 in poll_func (ufds=0xb1201310, nfds=2, timeout=-1, userdata=0x987e548) at pulse/thread-mainloop.c:75
:        mutex = 0x987e548
:        r = <optimized out>
:#3  0x428481ed in pa_mainloop_poll (m=0x987ed90) at pulse/mainloop.c:879
:        __func__ = "pa_mainloop_poll"
:        __PRETTY_FUNCTION__ = "pa_mainloop_poll"
:#4  0x428489e8 in pa_mainloop_iterate (m=0x987ed90, block=1, retval=0x0) at pulse/mainloop.c:961
:        r = <optimized out>
:        __func__ = "pa_mainloop_iterate"
:        __PRETTY_FUNCTION__ = "pa_mainloop_iterate"
:#5  0x42848ab4 in pa_mainloop_run (m=0x987ed90, retval=0x0) at pulse/mainloop.c:979
:        r = <optimized out>
:#6  0x4285953f in thread (userdata=0x987e718) at pulse/thread-mainloop.c:94
:        m = 0x987e718
:        mask = {__val = {2147483647, 4294967294, 4294967295 <repeats 30 times>}}
:#7  0x428113a7 in internal_thread_func (userdata=0x987ae38) at pulsecore/thread-posix.c:83
:        t = 0x987ae38
:#8  0x4e6e89fe in start_thread (arg=0xb1bfeb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb1bfeb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1315934196, 0, 4001536, -1312824648, 1950125105, -689129522}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#9  0x4e62f22e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 5 (Thread 0xa6225b70 (LWP 2233)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x4e6ef0ab in read () at ../sysdeps/unix/syscall-template.S:82
:No locals.
:#2  0x0030d44f in read (__nbytes=20, __buf=0xa6225138, __fd=<optimized out>) at /usr/include/bits/unistd.h:45
:No locals.
:#3  child_watch_helper_thread (data=0x0) at gmain.c:4315
:        b = "B\000\000\000X\227\341\000\320\217O\n4+>\000\000'>"
:        list = <optimized out>
:#4  0x00333535 in g_thread_create_proxy (data=0xa4f8fd0) at gthread.c:1955
:        thread = 0xa4f8fd0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#5  0x4e6e89fe in start_thread (arg=0xa6225b70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xa6225b70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1315934196, 0, 4001536, -1507700040, 1331465246, -689129522}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#6  0x4e62f22e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 4 (Thread 0xb11ffb70 (LWP 2123)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x4e6ec11c in pthread_cond_wait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/i386/i486/pthread_cond_wait.S:172
:No locals.
:#2  0x4fd22d32 in PR_WaitCondVar (cvar=0x98ca6f0, timeout=4294967295) at ../../../mozilla/nsprpub/pr/src/pthreads/ptsynch.c:417
:        rv = <optimized out>
:        thred = 0x98ca770
:#3  0x419aacfa in threadLoop (rt=0x988d530, this=0x988d6a0) at jsgc.cpp:2084
:No locals.
:#4  js::GCHelperThread::threadMain (arg=0x988d530) at jsgc.cpp:2070
:        rt = 0x988d530
:#5  0x4fd28c22 in _pt_root (arg=0x98ca770) at ../../../mozilla/nsprpub/pr/src/pthreads/ptthread.c:187
:        thred = 0x98ca770
:        detached = 0
:#6  0x4e6e89fe in start_thread (arg=0xb11ffb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb11ffb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1315934196, 0, 4001536, -1323306312, 874286128, -689129522}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#7  0x4e62f22e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 3 (Thread 0xb6ff6b70 (LWP 2120)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x4e624b7e in __poll (fds=0xb6600cc0, nfds=1, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x0031aaac in g_poll (fds=0xb6600cc0, nfds=1, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x0030bc36 in g_main_context_poll (n_fds=1, fds=0x4e6eb5a0, priority=<optimized out>, timeout=<optimized out>, context=0x9781520) at gmain.c:3405
:        poll_func = 0x31aa80 <g_poll>
:#4  g_main_context_iterate (context=0x9781520, block=3254912, dispatch=1, self=0x97815b0) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = 0x4e6eb5a0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x0030c457 in g_main_loop_run (loop=0xb6600cb0) at gmain.c:3300
:        self = 0x97815b0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x001a2415 in dconf_context_thread (data=0x9781520) at dconfcontext.c:11
:        context = 0x9781520
:        loop = <optimized out>
:        __PRETTY_FUNCTION__ = "dconf_context_thread"
:#7  0x00333535 in g_thread_create_proxy (data=0x97815b0) at gthread.c:1955
:        thread = 0x97815b0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x4e6e89fe in start_thread (arg=0xb6ff6b70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb6ff6b70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1315934196, 0, 4001536, -1224777032, -180581313, -689129522}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#9  0x4e62f22e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 2 (Thread 0xb65ffb70 (LWP 2121)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x4e624b7e in __poll (fds=0xb5c00cc8, nfds=5, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x0031aaac in g_poll (fds=0xb5c00cc8, nfds=5, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x0030bc36 in g_main_context_poll (n_fds=5, fds=0x4e6eb5a0, priority=<optimized out>, timeout=<optimized out>, context=0xb6608710) at gmain.c:3405
:        poll_func = 0x31aa80 <g_poll>
:#4  g_main_context_iterate (context=0xb6608710, block=3254912, dispatch=1, self=0xb66087a0) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 5
:        allocated_nfds = <optimized out>
:        fds = 0x4e6eb5a0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x0030c457 in g_main_loop_run (loop=0xb6608700) at gmain.c:3300
:        self = 0xb66087a0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x0063d032 in gdbus_shared_thread_func (data=0x0) at gdbusprivate.c:276
:No locals.
:#7  0x00333535 in g_thread_create_proxy (data=0xb66087a0) at gthread.c:1955
:        thread = 0xb66087a0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x4e6e89fe in start_thread (arg=0xb65ffb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb65ffb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1315934196, 0, 4001536, -1235225928, -1273197506, -689129522}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#9  0x4e62f22e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb77518a0 (LWP 2118)):
:#0  0x00000000 in ?? ()
:No symbol table info available.
:Backtrace stopped: Not enough registers or memory available to unwind further
:From        To          Syms Read   Shared Object Library
:0x4f38f040  0x4f3f08fc  Yes         /usr/lib/gnome-shell/libgnome-shell.so
:0x4f22a8d0  0x4f2999ec  Yes         /usr/lib/libmutter.so.0
:0x4f2d2f10  0x4f2de66c  Yes         /usr/lib/libgjs.so.0
:0x41931b00  0x41bb4c5c  Yes         /usr/lib/xulrunner-2/libmozjs.so
:0x4fd62ab0  0x4fd63b6c  Yes         /lib/libplds4.so
:0x4fca8e40  0x4fcaa89c  Yes         /lib/libplc4.so
:0x4fd0a7f0  0x4fd2dfdc  Yes         /lib/libnspr4.so
:0x4e72aa60  0x4e72ba8c  Yes         /lib/libdl-2.14.so
:0x4f35e800  0x4f3698dc  Yes         /usr/lib/libgnome-menu.so.2
:0x4174d190  0x4178ac1c  Yes         /usr/lib/libgstbase-0.10.so.0
:0x415d7dc0  0x4166650c  Yes         /usr/lib/libgstreamer-0.10.so.0
:0x413b0f10  0x413cea6c  Yes         /usr/lib/libgconf-2.so.4.1.5
:0x4f6c8900  0x4f6eacac  Yes         /usr/lib/libgirepository-1.0.so.1
:0x4f6fb000  0x4f6fe61c  Yes         /usr/lib/libffi.so.5
:0x4153b3f0  0x415454ec  Yes         /usr/lib/libcanberra.so.0
:0x4f7a7550  0x4f7be5bc  Yes         /usr/lib/libtelepathy-logger.so.2
:0x4f54f8c0  0x4f649cdc  Yes         /usr/lib/libtelepathy-glib.so.0
:0x4f200d30  0x4f2042bc  Yes         /usr/lib/libpolkit-agent-1.so.0
:0x4fad06a0  0x4fadcfcc  Yes         /usr/lib/libpolkit-gobject-1.so.0
:0x4f2ec1e0  0x4f2f78cc  Yes         /usr/lib/gnome-bluetooth/libgnome-bluetooth-applet.so.0
:0x417c45d0  0x418a3a8c  Yes         /usr/lib/libclutter-glx-1.0.so.0
:0x4f1e4d40  0x4f1f433c  Yes         /usr/lib/libjson-glib-1.0.so.0
:0x4442ca80  0x44484c6c  Yes (*)     /usr/lib/libGL.so.1
:0x001d4420  0x001d9bdc  Yes         /usr/lib/libdrm.so.2
:0x4eab46b0  0x4eabf00c  Yes         /usr/lib/libXext.so.6
:0x4eeb77c0  0x4eeb81fc  Yes         /usr/lib/libXdamage.so.1
:0x4eeb2880  0x4eeb340c  Yes         /usr/lib/libXcomposite.so.1
:0x4ed1eed0  0x4ed2164c  Yes         /usr/lib/libXfixes.so.3
:0x41566230  0x4158860c  Yes         /usr/lib/libcroco-0.6.so.3
:0x4f09dc80  0x4f188bec  Yes         /usr/lib/libxml2.so.2
:0x4f4ce050  0x4f4e21fc  Yes         /usr/lib/libgnome-desktop-3.so.0
:0x413e3620  0x413e75a8  Yes         /usr/lib/libstartup-notification-1.so.0.0.0
:0x4e936310  0x4e9c6fbc  Yes         /usr/lib/libX11.so.6
:0x4fb3c510  0x4fb5046c  Yes         /usr/lib/libdbus-glib-1.so.2
:0x4ee266a0  0x4ee55cfc  Yes         /lib/libdbus-1.so.3
:0x4e6e65f0  0x4e6f1d3c  Yes         /lib/libpthread-2.14.so
:0x4fe46840  0x500d8e0c  Yes (*)     /usr/lib/libgtk-3.so.0
:0x41241c90  0x41287eec  Yes (*)     /usr/lib/libgdk-3.so.0
:0x4ee97530  0x4eea4bdc  Yes         /usr/lib/libatk-1.0.so.0.9.1
:0x005a2c50  0x0065f40c  Yes         /lib/libgio-2.0.so.0.2800.8
:0x4eec1570  0x4eede94c  Yes         /usr/lib/libpangoft2-1.0.so.0.2800.4
:0x4ef6b670  0x4ef70c4c  Yes         /usr/lib/libpangocairo-1.0.so.0.2800.4
:0x4ee709b0  0x4ee8688c  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0
:0x4eac8720  0x4eae54ec  Yes         /usr/lib/libpng12.so.0
:0x4e701470  0x4e71cb4c  Yes         /lib/libm-2.14.so
:0x4fdf1ab0  0x4fdf2ccc  Yes         /usr/lib/libcairo-gobject.so.2.11000.2
:0x4efc9170  0x4f050b6c  Yes         /usr/lib/libcairo.so.2.11000.2
:0x4ef80240  0x4efa1f0c  Yes         /usr/lib/libpango-1.0.so.0.2800.4
:0x4eaf7480  0x4eb622cc  Yes         /usr/lib/libfreetype.so.6.6.2
:0x4ecc0010  0x4ecdb66c  Yes         /usr/lib/libfontconfig.so.1.4.4
:0x002c6bd0  0x002c7d4c  Yes         /lib/libgmodule-2.0.so.0.2800.8
:0x444cc960  0x444ce7ac  Yes         /usr/lib/libpulse-mainloop-glib.so.0
:0x42831070  0x4286103c  Yes         /usr/lib/libpulse.so.0
:0x0046cfe0  0x004a072c  Yes         /lib/libgobject-2.0.so.0.2800.8
:0x00e15f30  0x00e1770c  Yes         /lib/libgthread-2.0.so.0.2800.8
:0x4e732880  0x4e73639c  Yes         /lib/librt-2.14.so
:0x002dc770  0x0037a3dc  Yes         /lib/libglib-2.0.so.0.2800.8
:0x4e56bd10  0x4e689b64  Yes         /lib/libc-2.14.so
:0x4f50e510  0x4f50fafc  Yes         /usr/lib/libcanberra-gtk3.so.0
:0x4ed04300  0x4ed0a4fc  Yes         /usr/lib/libXrender.so.1
:0x4ed26e70  0x4ed2c35c  Yes         /usr/lib/libXcursor.so.1
:0x4ed15150  0x4ed19ccc  Yes         /usr/lib/libXrandr.so.2
:0x4f4bd410  0x4f4c1d5c  Yes         /usr/lib/libSM.so.6
:0x4fa314e0  0x4fa403dc  Yes         /usr/lib/libICE.so.6
:0x4ed0f780  0x4ed1024c  Yes         /usr/lib/libXinerama.so.1
:0x4e73df30  0x4e754c5c  Yes         /lib/libgcc_s-4.6.0-20110530.so.1
:0x4ed79760  0x4edecfdb  Yes         /usr/lib/libstdc++.so.6.0.16
:0x4e534850  0x4e54baff  Yes         /lib/ld-2.14.so
:0x41351e90  0x413799bc  Yes         /usr/lib/libORBit-2.so.0
:0x414f3720  0x414f8afc  Yes         /usr/lib/libvorbisfile.so.3
:0x4130f770  0x41325c5c  Yes         /usr/lib/libvorbis.so.0
:0x4fde8320  0x4fdeb06c  Yes         /usr/lib/libogg.so.0
:0x415269b0  0x415313dc  Yes         /usr/lib/libtdb.so.1
:0x4139aa20  0x4139f52c  Yes         /usr/lib/libltdl.so.7
:0x41436410  0x414b072c  Yes         /usr/lib/libsqlite3.so.0
:0x4ea84040  0x4ea9dc7c  Yes         /lib/libexpat.so.1
:0x42b1a680  0x42b1acd3  Yes (*)     /usr/lib/tls/libnvidia-tls.so.270.41.19
:0x43028d00  0x43f39550  Yes (*)     /usr/lib/libnvidia-glcore.so.270.41.19
:0x4e75c670  0x4e769aac  Yes         /lib/libz.so.1
:0x413f2d60  0x413f3cbc  Yes         /usr/lib/libxcb-aux.so.0
:0x413edc00  0x413ee07c  Yes         /usr/lib/libxcb-event.so.1
:0x414fe1f0  0x414fe93c  Yes         /usr/lib/libxcb-atom.so.1
:0x4ea63e90  0x4ea737bc  Yes         /usr/lib/libxcb.so.1
:0x4ecf37b0  0x4ecfd8ec  Yes         /usr/lib/libXi.so.6
:0x4e8b15f0  0x4e8c15cc  Yes         /lib/libresolv-2.14.so
:0x4e777490  0x4e788d9c  Yes         /lib/libselinux.so.1
:0x4eeef000  0x4ef5611c  Yes         /usr/lib/libpixman-1.so.0
:0x427df980  0x42813f2c  Yes         /usr/lib/libpulsecommon-0.9.22.so
:0x427bd3a0  0x427bd4ec  Yes         /usr/lib/libX11-xcb.so.1
:0x414ceeb0  0x414d1b9c  Yes         /usr/lib/libXtst.so.6
:0x427c2f10  0x427c6eec  Yes         /lib/libwrap.so.0
:0x4274d3b0  0x4279ddcc  Yes         /usr/lib/libsndfile.so.1
:0x427ccd80  0x427cf7ec  Yes         /usr/lib/libasyncns.so.0
:0x4f07bf30  0x4f07db5c  Yes         /lib/libuuid.so.1
:0x4fa498b0  0x4fa4ea8c  Yes         /lib/libcrypt-2.14.so
:0x4ea7da00  0x4ea7e88c  Yes         /usr/lib/libXau.so.6
:0x414d9120  0x414e796c  Yes         /lib/libnsl-2.14.so
:0x422bb580  0x422e5848  Yes         /usr/lib/libFLAC.so.8
:0x4200fb90  0x4201251c  Yes         /usr/lib/libvorbisenc.so.2
:0x4fa7c950  0x4faaf5cc  Yes         /lib/libfreebl3.so
:0x00b7aa40  0x00b81f3c  Yes         /lib/libnss_files-2.14.so
:0x00f8fd10  0x00f94a1c  Yes         /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x00f98800  0x00f98cac  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x416ac750  0x416d4e8c  Yes         /usr/lib/librsvg-2.so.2
:0x00acf6e0  0x00ad189c  Yes         /usr/lib/gtk-3.0/modules/libcanberra-gtk-module.so
:0x0019fdc0  0x001a3a8c  Yes         /usr/lib/gio/modules/libdconfsettings.so
:0x00cb1490  0x00ccd18c  Yes         /usr/lib/gio/modules/libgvfsdbus.so
:0x007afc60  0x007bb47c  Yes         /usr/lib/libgvfscommon.so.0
:0x4f4f03b0  0x4f4f9acc  Yes         /lib/libudev.so.0
:0x00112a20  0x0011342c  Yes         /lib/libutil-2.14.so
:0x009587d0  0x0095bb1c  Yes         /usr/lib/libcanberra-0.28/libcanberra-pulse.so
:0x0084b4b0  0x0084b64c  Yes         /usr/lib/gjs-1.0/gi.so
:0x0087b050  0x0088bd2c  Yes         /usr/lib/libgjs-gi.so.0
:0x00e2f580  0x00e2f81c  Yes         /usr/lib/gjs-1.0/langNative.so
:0x0055c590  0x0056519c  Yes         /usr/lib/gjs-1.0/dbusNative.so
:0x00a22e10  0x00a285fc  Yes         /usr/lib/libgjs-dbus.so.0
:0x00116e10  0x00117a1c  Yes         /usr/lib/gjs-1.0/mainloop.so
:0x00d1f6f0  0x00d2024c  Yes         /usr/lib/gjs-1.0/gettextNative.so
:0x00b67c60  0x00b7142c  Yes         /usr/lib/gjs-1.0/cairoNative.so
:0x003f2b80  0x003fff0c  Yes         /usr/lib/gio/modules/libgioremote-volume-monitor.so
:0x0011bd90  0x001253cc  Yes         /usr/lib/libupower-glib.so.1
:0x0012c270  0x0012ea2c  Yes         /usr/lib/libgnomekbd.so.7
:0x001374b0  0x0014469c  Yes         /usr/lib/libxklavier.so.16
:0x00150f80  0x0016b2bc  Yes         /usr/lib/libxkbfile.so.1
:0x0017a290  0x00184dac  Yes         /usr/lib/libgnomekbdui.so.7
:0x001e47a0  0x002024bc  Yes         /usr/lib/libnm-glib.so.4
:0x0021a950  0x00241ecc  Yes         /usr/lib/libnm-util.so.2
:0x412ae080  0x412d371c  Yes         /usr/lib/libssl3.so
:0x412e7010  0x4130226c  Yes         /usr/lib/libsmime3.so
:0x4fb74240  0x4fc6a5ec  Yes         /usr/lib/libnss3.so
:0x4fd4ac80  0x4fd56f7c  Yes         /usr/lib/libnssutil3.so
:0x4f503a40  0x4f506f2c  Yes         /lib/libgudev-1.0.so.0
:0x0018a350  0x0018ae9c  Yes         /usr/lib/gconv/ISO8859-1.so
:0x00c56ea0  0x00c5838c  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so
:(*): Shared library is missing debugging information.
:$1 = 0x0
:$2 = 0x0
:eax            0x0	0
:ecx            0x84ababab	-2069124181
:edx            0xffe3	65507
:ebx            0x0	0
:esp            0xbfc7a3ec	0xbfc7a3ec
:ebp            0x0	0x0
:esi            0x9872fb0	159854512
:edi            0xb74999dc	-1219913252
:eip            0x0	0
:eflags         0x10286	[ PF SF IF RF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:No function contains program counter for selected frame.

build_ids:
:3168ec9ff007568c0a1cf26c48b4c5f117cb09c8
:de8fd4c1d27a566c05cdd09d5cd001830bd3c8f0
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:6bf340f9a9eae66fb4106935d3607e32d70ed961
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:177452c458dbd4322d2fb524e0ede4fec9020580
:bbb76719f7ad108bf20507edb8768605f39c4cd4
:05c7e3e55956ff6ccaf86d5a15a1cb2aa75228a4
:7cde8206ad97ddf378cc9e6843180535983b0efc
:4239d18d39d8e8b1f9491b766089824faa264456
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:e18695e040cee33414bc758c8716824d97f1ee7d
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:445ac109dc44eeeb78355c461d49f89d0f445966
:d2d76afc63364309c688c5ec07e795a7e65bc554
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:c917591a9fb4d0ad2201a4dffcd03f790907836d
:2e8febfa96be85e361fff0229ea4a84b4dac21d8
:92a9033bbedc303317346dc414914fec5643bd7b
:15674250796792b06e07c9537bd7bef98b87106d
:b664f406d584ec583adac021080a1576259bcc03
:df1d0bb8817c8922590232acecfbfa970fd56abe
:92fef007deb3d1583f506a31dc017e53c446426b
:0dbb845ec8ef310faf007bbfa31bbbe5444e72bc
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:08acb0a715c0e1a9459a6b9a5de6fe0110b7539d
:07fe8ebb2a3ed99239a363c3049a6cee2d0ea73b
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:7814a1c7c9b7eaa69bdef3c771f9ff77704b8382
:67a204ba009aa43d1240acb620f473ef083c80f6
:a7befa0e021cd014b12bb62586c0a06b5d9a79b3
:6071c8f43965e446fd83dbb21593926893078ddd
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:a8664d8b5e7caddda44326e05234950941fa4ee8
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:64b179f00cdb231429678a327048cf465a272b6f
:2f83e78aed4d2dd66d0dcf56a2dc2e637f2bc542
:07a8ca7ce01f86db5d1fc0d32ca6d099e6c56f24
:aad3a5d4579f0d9e087a3bbd25eda1e918f59d81
:566e3b6a180d6776c0d6a35bb389990d0d23d50c
:2dc4e4ea515eca25191148452fac07de08443eb8
:53fb664bf89b70f5e1e7408ba9260c0f33a6375a
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:6449717f64ba042ad55196a8615af9cc27b33215
:82a635558d592248aac5c79e39b23409c9906cc0
:adf113737b7276ebab10cf3753b3f59428ac6f24
:e012145a98558b7d015f3ccf3cacfac44b498980
:3315c5df9ef78b4836cffd5bc39f02777547176c
:f5972ca949be5ea714d53769e532478f9d1b6f56
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:4d584b475e47d70151cb5c21e783c18d2bffe0a1
:a556ee462c9f0e253e199f68c82c06c2ae7185fa
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:4fdeb1d08939640c6023c52bdd9bff72d4d00b51
:4a478751a510f61dff8600e2325b384582bdd5e0
:56605d58a31a73d62633489d68080067e35eb5d5
:80c7fcd215d2312ae49ef47826fc3dde87f334ca
:5d86d516501190bd56650ce243e9518a192cc4d6
:9220155cc75d064b55d74ba9918d92a8993a7d49
:af95c4698a32dd69aeb960e5741d814f52f5d0ff
:1a7659aa51963dc8d0eb56f9655b6eb269313dfa
:a3350b1fa79c369fd0a35e685a9e2eba73deb30e
:dc9ce32e7998194784eb3f9b7de742981da5eae3
:8b507d140f22cc962fc5c2e6beb28e5353fbde9c
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:6f6990307c70f74ac965124f51a3a7322885639c
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:26883f508da875084090d8220f276dbda913957f
:bcbca8fc1f3f5ae577add309e3e26ae7d1827042
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:a018b52b26461b1e192e321a14cfb7cbe1d38560
:617ed119e2ba2784a2d576977bcf5ee7f64a3e28
:6c62db659622616558823abb1c12f7c216fed997
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:826bb4d8376c62b913b61301b276adab50e11c5a
:015461eb1dbf4f80b87a572a36090bc191d86534
:c25551e4f8f283ab55cb499112f486009e924d42
:23d1086014ed5544b3df4cee1f95694032252322
:206d5f889d1e0d93825eb5af70c0696340bcb18b
:2b269c1b0889da4980b1bf4e6579cc7fb95de931
:a947ec297d04a71a81219098a7039a279868407d
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:27c265711f34d2db06adeb462e9924006df97926
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:61cd649f8b0908619d789a94e6ceea50086e2abb
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:141cb751a39df2fc7d01612a6c5ce59e370c03e5
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:3fef793d31e6737400af94c5b121594d3aff98ba
:d127dc7ef579edb447345c1f532ea26593ed8c38
:de6a505586d1f5b200592e907c5364d38e277c86
:10cb62005cc879a6c344af3119221d2387601720
:19b177c4326f3e40df76a9f0bdb452f39d3997dd
:f83632c1b60d87e92185c894bd54b88c53a43e13
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:7ff944eeb74d3b51cd2a29d028a5c5c47b07a67e
:f465a815ef133fe52e2e4016ab7a7272bea0d810
:-
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:723973b85dc8f2955837952e117f4f9bc9c51859
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:556dc456e04150d23e59763dce9a3be937267957
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:94c3da1e3566c757f6b87166fb7416db2dff479f
:63c6440582432d7a60e5de8fb838e58f30d73eca
:4709482862f00637bedaf5eeda381d3c6ecf2996
:3c708917c76dfe53257038d26bb67650dad8af94
:15bab279752ad8e30f901abae77bcb1ed1f38977
:cf2f1d49a550b0bc2ea4df68cf9aff70b8611ee1
:320b8fb33d88a8d064d04e5d4090579eb5f6acb1
:3c416f51c30538c0a59cc51d5a389850064633cc
:34d715e2766f8694271730798a4b8e1605ec93ea
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:15c40c55af68967cfed54c9098a011eec7061d33
:05e449a14c2887103082ea41cfc5b29703f6c4ed
:00c9166e63828a1868759fe56e48ff042cc1346d
:66b15f23db5e576f3ca27ac0aa9bd5966cde2f08
:5a5e0ffee74334dda5d10f277f9881543fbe21de
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:806effb2fa391470a2d354979a064f3c9101c87f
:3eeaf1af78b988bfd904f5f6026b94e26dcf430f
:2ca8544b0ff9269420c23a0ac22da52b7894148b
:d92505dc952684ed3f59942efcff925f1e738748
:8ff89a194e5831bff9de18610af4cfcb5ced75d8
:f889018abfa299a34e785e636c9946f74eefcae5
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dsos:
:/usr/lib/libnm-glib.so.4.1.0 NetworkManager-glib-1:0.8.9997-2.git20110531.fc15.i686 (Fedora Project) 1307730886
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307730839
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1306571351
:/lib/libnspr4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1306569560
:/lib/libutil-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307470364
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-1.fc15.i686 (Fedora Project) 1307730910
:/usr/lib/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.i686 (Fedora Project) 1306569594
:/usr/lib/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1306571528
:/usr/lib/gconv/ISO8859-1.so glibc-2.14-2.i686 (Fedora Project) 1307470364
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1306569604
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1306570377
:/usr/lib/libgtk-3.so.0.0.10 gtk3-3.0.10-1.fc15.i686 (Fedora Project) 1306571339
:/lib/ld-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307470364
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1306569604
:/usr/lib/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1306569597
:/usr/lib/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1306569597
:/usr/lib/girepository-1.0/Cogl-1.0.typelib clutter-1.6.14-1.fc15.i686 (Fedora Project) 1306571354
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1306569581
:/usr/lib/libjson-glib-1.0.so.0.1200.0 json-glib-0.12.0-2.fc15.i686 (Fedora Project) 1306569615
:/lib/libc-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307470364
:/usr/lib/gjs-1.0/gettextNative.so gjs-0.7.14-3.fc15.i686 (Fedora Project) 1306571706
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1306569594
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1306569878
:/usr/lib/mutter/Meta-3.0.typelib mutter-3.0.2.1-1.fc15.i686 (Fedora Project) 1306571704
:/usr/lib/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1306571329
:/lib/libcrypt-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307470364
:/usr/lib/gjs-1.0/langNative.so gjs-0.7.14-3.fc15.i686 (Fedora Project) 1306571706
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1306569972
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc15.i686 (Fedora Project) 1306569562
:/usr/lib/girepository-1.0/PangoFT2-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1306571329
:/usr/lib/locale/locale-archive glibc-common-2.14-2.i686 (Fedora Project) 1307470348
:/usr/lib/gnome-shell/Shell-0.1.typelib gnome-shell-3.0.2-1.fc15.i686 (Fedora Project) 1306571837
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307730831
:/usr/lib/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc15.i686 (Fedora Project) 1306570378
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1306569885
:/usr/lib/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1306569597
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1306569557
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1306569604
:/usr/lib/libupower-glib.so.1.0.1 upower-0.9.10-1.fc15.i686 (Fedora Project) 1306570794
:/lib/libm-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307470364
:/usr/lib/libgnome-menu.so.2.4.13 gnome-menus-3.0.1-1.fc15.i686 (Fedora Project) 1306569921
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc15.i686 (Fedora Project) 1306569633
:/usr/lib/girepository-1.0/GConf-2.0.typelib GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1306570289
:/usr/lib/libsndfile.so.1.0.24 libsndfile-1.0.24-1.fc15.i686 (Fedora Project) 1306569580
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307730831
:/usr/lib/gnome-bluetooth/libgnome-bluetooth-applet.so.0.0.0 gnome-bluetooth-1:2.91.92-1.fc15.i686 (Fedora Project) 1306571833
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1306569573
:/usr/lib/girepository-1.0/DBusGLib-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1306569597
:/usr/lib/girepository-1.0/PolkitAgent-1.0.typelib polkit-0.101-6.fc15.i686 (Fedora Project) 1306569975
:/usr/lib/girepository-1.0/xfixes-4.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1306569597
:/usr/lib/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1306569627
:/usr/lib/libnss3.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1306570286
:/usr/lib/girepository-1.0/Clutter-1.0.typelib clutter-1.6.14-1.fc15.i686 (Fedora Project) 1306571354
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1306569573
:/usr/lib/xulrunner-2/libmozjs.so xulrunner-2.0.1-1.fc15.i686 (Fedora Project) 1306571472
:/usr/lib/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.i686 (Fedora Project) 1306569556
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1306571350
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307730831
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1306571351
:/usr/lib/gnome-bluetooth/GnomeBluetoothApplet-1.0.typelib gnome-bluetooth-1:2.91.92-1.fc15.i686 (Fedora Project) 1306571833
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1306569682
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1306569581
:/usr/lib/libgjs.so.0.0.0 gjs-0.7.14-3.fc15.i686 (Fedora Project) 1306571706
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307730839
:/usr/lib/gjs-1.0/dbusNative.so gjs-0.7.14-3.fc15.i686 (Fedora Project) 1306571706
:/usr/lib/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1306569608
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1306569563
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306569498
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306569568
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1306569869
:/lib/libplds4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1306569560
:/lib/librt-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307470364
:/usr/lib/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.10-1.fc15.i686 (Fedora Project) 1306571339
:/usr/lib/girepository-1.0/GnomeBluetooth-1.0.typelib gnome-bluetooth-libs-1:2.91.92-1.fc15.i686 (Fedora Project) 1306571498
:/usr/lib/girepository-1.0/ClutterX11-1.0.typelib clutter-1.6.14-1.fc15.i686 (Fedora Project) 1306571354
:/usr/lib/gjs-1.0/gi.so gjs-0.7.14-3.fc15.i686 (Fedora Project) 1306571706
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306571329
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1306569627
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1306569602
:/usr/lib/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1306569597
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1306569606
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1306570377
:/usr/lib/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1306569597
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306571329
:/usr/lib/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.i686 (Fedora Project) 1306569726
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1306569824
:/lib/libnss_files-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307470364
:/lib/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.i686 (Fedora Project) 1306569596
:/usr/lib/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1306569597
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1306569599
:/usr/lib/libpolkit-gobject-1.so.0.0.0 polkit-0.101-6.fc15.i686 (Fedora Project) 1306569975
:/usr/share/locale/en/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.0.10-1.fc15.i686 (Fedora Project) 1306571371
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1306569629
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1306569558
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306569568
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1306569567
:/usr/lib/libgdk-3.so.0.0.10 gtk3-3.0.10-1.fc15.i686 (Fedora Project) 1306571339
:/usr/lib/libXi.so.6.1.0 libXi-1.4.2-1.fc15.i686 (Fedora Project) 1306569605
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.i686 (Fedora Project) 1274917002
:/usr/lib/gnome-shell/Gdm-1.0.typelib gnome-shell-3.0.2-1.fc15.i686 (Fedora Project) 1306571837
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1306569603
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1306569624
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1306569556
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1306569570
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307730831
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306571329
:/usr/lib/libssl3.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1306570286
:/usr/lib/libtelepathy-glib.so.0.56.0 telepathy-glib-0.14.5-1.fc15.i686 (Fedora Project) 1306569613
:/usr/lib/libgjs-dbus.so.0.0.0 gjs-0.7.14-3.fc15.i686 (Fedora Project) 1306571706
:/usr/lib/girepository-1.0/NMClient-1.0.typelib NetworkManager-glib-1:0.8.9997-2.git20110531.fc15.i686 (Fedora Project) 1307730886
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307730839
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1306569727
:/usr/lib/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1306569597
:/usr/lib/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1306569632
:/lib/libplc4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1306569560
:/usr/lib/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.10-1.fc15.i686 (Fedora Project) 1306571339
:/usr/lib/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.i686 (Fedora Project) 1306569726
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307730831
:/lib/libresolv-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307470364
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1306571768
:/usr/lib/girepository-1.0/PangoCairo-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1306571329
:/usr/lib/girepository-1.0/Json-1.0.typelib json-glib-0.12.0-2.fc15.i686 (Fedora Project) 1306569615
:/usr/lib/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1306571528
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1306569627
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1306569605
:/usr/lib/libtelepathy-logger.so.2.1.0 telepathy-logger-0.2.8-1.fc15.i686 (Fedora Project) 1306569798
:/usr/bin/gnome-shell gnome-shell-3.0.2-1.fc15.i686 (Fedora Project) 1306571837
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.i686 (Fedora Project) 1306569573
:/usr/lib/gnome-shell/St-1.0.typelib gnome-shell-3.0.2-1.fc15.i686 (Fedora Project) 1306571837
:/lib/libdl-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307470364
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1306570289
:/usr/lib/libsmime3.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1306570286
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-2.i686 (Fedora Project) 1307470364
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.i686 (Fedora Project) 1306569572
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1306569608
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1306569558
:/usr/lib/girepository-1.0/xlib-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1306569597
:/usr/lib/gjs-1.0/cairoNative.so gjs-0.7.14-3.fc15.i686 (Fedora Project) 1306571706
:/usr/lib/girepository-1.0/Polkit-1.0.typelib polkit-0.101-6.fc15.i686 (Fedora Project) 1306569975
:/usr/lib/libffi.so.5.0.10 libffi-3.0.9-2.fc15.i686 (Fedora Project) 1306569581
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1258574153
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-9.fc15.i686 (Fedora Project) 1307470370
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1306569605
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-1.fc15.i686 (Fedora Project) 1306569203
:/usr/lib/girepository-1.0/TelepathyLogger-0.2.typelib telepathy-logger-0.2.8-1.fc15.i686 (Fedora Project) 1306569798
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1306569603
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1306570378
:/usr/lib/libpolkit-agent-1.so.0.0.0 polkit-0.101-6.fc15.i686 (Fedora Project) 1306569975
:/lib/libpthread-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307470364
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1306569605
:/usr/lib/girepository-1.0/NetworkManager-1.0.typelib NetworkManager-glib-1:0.8.9997-2.git20110531.fc15.i686 (Fedora Project) 1307730886
:/lib/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.i686 (Fedora Project) 1307470054
:/usr/lib/libnm-util.so.2.0.0 NetworkManager-glib-1:0.8.9997-2.git20110531.fc15.i686 (Fedora Project) 1307730886
:/usr/lib/gnome-shell/libgnome-shell.so gnome-shell-3.0.2-1.fc15.i686 (Fedora Project) 1306571837
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.10-1.fc15.i686 (Fedora Project) 1306571339
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306569241
:/usr/lib/girepository-1.0/UPowerGlib-1.0.typelib upower-0.9.10-1.fc15.i686 (Fedora Project) 1306570794
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1306569606
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306569498
:/usr/lib/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.i686 (Fedora Project) 1306571773
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1306569605
:/usr/lib/girepository-1.0/Gkbd-3.0.typelib libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1306571528
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1306569562
:/usr/lib/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1306569632
:/lib/libnsl-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307470364
:/usr/lib/gnome-shell/Gvc-1.0.typelib gnome-shell-3.0.2-1.fc15.i686 (Fedora Project) 1306571837
:/usr/lib/girepository-1.0/freetype2-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1306569597
:/usr/lib/libgjs-gi.so.0.0.0 gjs-0.7.14-3.fc15.i686 (Fedora Project) 1306571706
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1306569557
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306569568
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1306569867
:/usr/lib/libclutter-glx-1.0.so.0.600.14 clutter-1.6.14-1.fc15.i686 (Fedora Project) 1306571354
:/usr/lib/gjs-1.0/mainloop.so gjs-0.7.14-3.fc15.i686 (Fedora Project) 1306571706
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1306569608
:/usr/lib/libmutter.so.0.0.0 mutter-3.0.2.1-1.fc15.i686 (Fedora Project) 1306571704
:/usr/lib/girepository-1.0/TelepathyGLib-0.12.typelib telepathy-glib-0.14.5-1.fc15.i686 (Fedora Project) 1306569613
:/usr/lib/girepository-1.0/GL-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1306569597
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1306569595
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1306571350

environ:
:XDG_SESSION_ID=1
:HOSTNAME=je.ilink.ro
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4640ab0073d512a4b3e0b54a4adafd64-1307817978.937396-1137937946
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-POWvBX
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=tati
:USERNAME=tati
:MAIL=/var/spool/mail/tati
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/tati/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/tati
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1917
:LANG=en_US.UTF-8
:GDM_LANG=
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/tati
:SHLVL=1
:LOGNAME=tati
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-rW8S3cXYdU,guid=5aa35f06b254fc0dbe1a8686000000a0
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/tati
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-tati-83ZQXw/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1925,unix/unix:/tmp/.ICE-unix/1925
:ORBIT_SOCKETDIR=/tmp/orbit-tati
:GPG_AGENT_INFO=/tmp/keyring-POWvBX/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-POWvBX/ssh
:DESKTOP_AUTOSTART_ID=10156b3b6accd9e996130781798033260900000019250000

Comment 1 gabicr 2011-06-11 19:03:41 UTC
Created attachment 504265 [details]
File: event_log

Comment 2 gabicr 2011-06-11 19:03:44 UTC
Created attachment 504266 [details]
File: maps

Comment 3 YASS3R 2011-07-14 02:07:06 UTC
Package: gnome-shell-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
i'm not remomber

Comment 4 jonathan.eidsness 2011-12-23 23:36:14 UTC
Clicked on "applications" and quickly clicked on a program in the sidebar

rating: 4
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment 5 Fedora End Of Life 2012-08-07 17:45:02 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Jens Petersen 2018-05-24 01:10:06 UTC
Abrt is showing this bug as a duplicate of F28 gnome-shell crashes!

The coredump is 1.6GB so it is not getting uploaded to the retrace server.

Comment 7 Joel Stienlet 2018-05-29 19:42:26 UTC
Hello,
Just got "this" bug in gnome-shell too (problem N°1), and same problem as Jens with Abrt wrongly assigning gnome's crash on fedora 28 to this 6(!) year old thread (problem N°2)...(perhaps abrt could check the fedora version before deciding a bug is a duplicate of another bug?)  
Anyway I'm willing to upload a core dump, but it seems the bug reporting system has another problem too (problem N°3)(screenshot https://drive.google.com/open?id=1oHRfgZBrNIbmJ-L4APu4BqK7pa_LcoZk ).
If you want to I can send a copy of gnome shell's core dump on a USB key to somebody. Or I can keep the data until Abrt's problems are solved, and upload it?

Comment 8 Christian Stadelmann 2018-06-23 13:47:48 UTC
(In reply to Joel Stienlet from comment #7)
> Hello,
> Just got "this" bug in gnome-shell too (problem N°1), and same problem as
> Jens with Abrt wrongly assigning gnome's crash on fedora 28 to this 6(!)
> year old thread (problem N°2)...(perhaps abrt could check the fedora version
> before deciding a bug is a duplicate of another bug?)  
> Anyway I'm willing to upload a core dump, but it seems the bug reporting
> system has another problem too (problem N°3)(screenshot
> https://drive.google.com/open?id=1oHRfgZBrNIbmJ-L4APu4BqK7pa_LcoZk ).
> If you want to I can send a copy of gnome shell's core dump on a USB key to
> somebody. Or I can keep the data until Abrt's problems are solved, and
> upload it?

You may want to use `coredumpctl gdb` on the crash and export it from the console. Then create a new bug report against gnome-shell (after checking for duplicates, of course).

I recommend you also report a bug against abrt/libreport.

Comment 9 Louis van Dyk 2018-08-22 09:18:00 UTC
I also have this problem on F28 x86_64 running NVidia's current drivers.   ABRT behaves as below:



--- Running report_uReport ---
('report_uReport' completed successfully)

--- Running analyze_CCpp ---
Ok to upload core dump? (It may contain sensitive data). If your answer is 'No', a stack trace will be generated locally. (It may download a huge amount of data). 'YES'
Querying server settings
Retrace server can not be used, because the crash is too large. Try local retracing.
The size of your crash is 1.7 GiB, but the retrace server only accepts crashes smaller or equal to 1.2 GiB.
Do you want to generate a stack trace locally? (It may download a huge amount of data but reporting can't continue without stack trace). 'YES'
Analyzing coredump 'coredump'
Missing build id: libnvidia-glcore.so.390.77
Missing build id: libnvidia-tls.so.390.77
Missing build id: libGLX_nvidia.so.0
Missing build id: libnvidia-egl-wayland.so.1
Missing build id: libnvidia-glsi.so.390.77
Missing build id: libEGL_nvidia.so.0
All debuginfo files are available
Generating backtrace
Backtrace is generated and saved, 93624 bytes

--- Running analyze_BodhiUpdates ---
Looking for similar problems in bugzilla
Duplicate bugzilla bug '#712612' was found
Searching for updates
No updates for this package found

Comment 10 Louis van Dyk 2018-09-15 21:39:10 UTC
Still getting it

Comment 11 yaoye 2018-09-19 18:22:16 UTC
I aslo getting it

journalctl -r

9月 20 01:42:31 fedora gnome-shell[1896]: The program 'gnome-shell' received an X Window System error.
                                           This probably reflects a bug in the program.
                                           The error was 'BadWindow (invalid Window parameter)'.
                                             (Details: serial 17871 error_code 3 request_code 18 (core protocol) minor_code 0)
                                             (Note to programmers: normally, X errors are reported asynchronously;
                                              that is, you will receive the error a while after causing it.
                                              To debug your program, run it with the GDK_SYNCHRONIZE environment
                                              variable to change this behavior. You can then get a meaningful
                                              backtrace from your debugger if you break on the gdk_x_error() function.)

Comment 12 Louis van Dyk 2018-10-29 03:34:46 UTC
Still getting this - Fedora 28 and NVidia 3.90 driver

--- Running report_uReport ---
('report_uReport' completed successfully)

--- Running analyze_CCpp ---
Ok to upload core dump? (It may contain sensitive data). If your answer is 'No', a stack trace will be generated locally. (It may download a huge amount of data). 'YES'
Querying server settings
Retrace server can not be used, because the crash is too large. Try local retracing.
The size of your crash is 1.5 GiB, but the retrace server only accepts crashes smaller or equal to 1.2 GiB.
Do you want to generate a stack trace locally? (It may download a huge amount of data but reporting can't continue without stack trace). 'YES'
Analyzing coredump 'coredump'
Missing build id: libnvidia-glcore.so.390.87
Missing build id: libnvidia-tls.so.390.87
Missing build id: libGLX_nvidia.so.0
Missing build id: libnvidia-egl-wayland.so.1
Missing build id: libnvidia-glsi.so.390.87
Missing build id: libEGL_nvidia.so.0
All debuginfo files are available
Generating backtrace
Backtrace is generated and saved, 89443 bytes

--- Running analyze_BodhiUpdates ---
Looking for similar problems in bugzilla
Duplicate bugzilla bug '#712612' was found
Searching for updates
No updates for this package found

Comment 13 Louis van Dyk 2018-10-29 03:35:56 UTC
Almost ever time I enter my password to unlock the lock screen I Gnome Shell crashes and I get this report generated.

Comment 14 Andrea Vai 2019-05-29 13:24:51 UTC
When my gnome session crasher, ABRT told me it was a duplicate of this bug. At the time of the crash I was trying to save a file on a network share. I am running Fedora 29.

Comment 15 Jiri Konecny 2019-11-05 09:44:18 UTC
Fedora 31, also ABRT pointing me here.

Comment 16 Frank Büttner 2019-11-11 11:34:36 UTC
Re open it and set it to F30, because I get an crash which will point to it.
In my case it was happens changing the font Hinting.


Note You need to log in before you can comment on or make changes to this bug.